/* add custom site CSS here */
#branding-bar img{content: url("/_assets/css/img/trident-small.png");}

#iu-campus a span{
    visibility: hidden;
    position: relative;}
    
#campus-name:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "Indiana University / Binghamton University";
}
  
#iu-campus a span.show-on-tablet :after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "Indiana University / Binghamton University";
}
    
    
#iu-campus a span.show-on-mobile:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "IU / Binghamton";
}
    
    #iu-campus{white-space:nowrap;}



/* Mobile */
@media only screen and (max-width: 600px) {
     #branding-bar #iu-campus{ white-space:nowrap; padding-left:80px; top:0;}
    #branding-bar img {  width: 65px; }
}

/* Desktop */
@media only screen and (min-width: 1025px){
    #branding-bar #iu-campus, #branding-bar h1 {
        padding-left: 7.5rem;
        font-size: 1.25rem;
    }
    #branding-bar img {
        width: 5.5rem;
    }
    
    #iu-campus{white-space:nowrap;}
}

